diff --git a/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelSelectProduct.prefab.meta b/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelSelectProduct.prefab.meta
new file mode 100644
index 0000000..53e0861
--- /dev/null
+++ b/Assets/trCRM/upgradeRes4Dev/priority/ui/panel/PanelSelectProduct.prefab.meta
@@ -0,0 +1,7 @@
+fileFormatVersion: 2
+guid: df517966703a942018f88b420a46096e
+PrefabImporter:
+  externalObjects: {}
+  userData: 
+  assetBundleName: 
+  assetBundleVariant: 
diff --git a/Assets/trCRM/upgradeRes4Publish/priority/ui/panel/Android/PanelSelectProduct.unity3d.meta b/Assets/trCRM/upgradeRes4Publish/priority/ui/panel/Android/PanelSelectProduct.unity3d.meta
new file mode 100644
index 0000000..e204a00
--- /dev/null
+++ b/Assets/trCRM/upgradeRes4Publish/priority/ui/panel/Android/PanelSelectProduct.unity3d.meta
@@ -0,0 +1,7 @@
+fileFormatVersion: 2
+guid: 504c9856b2a9a46808d0bed43407aaea
+DefaultImporter:
+  externalObjects: {}
+  userData: 
+  assetBundleName: 
+  assetBundleVariant: 
diff --git a/Assets/trCRM/upgradeRes4Ver/trCRM/resVer/Android/VerCtl.ver b/Assets/trCRM/upgradeRes4Ver/trCRM/resVer/Android/VerCtl.ver
index b0b3092..e039bca 100644
--- a/Assets/trCRM/upgradeRes4Ver/trCRM/resVer/Android/VerCtl.ver
+++ b/Assets/trCRM/upgradeRes4Ver/trCRM/resVer/Android/VerCtl.ver
@@ -1 +1 @@
-r8	(trCRM/resVer/Android/VerCtl/priority.ver8,239ebb2c05136a1b057320f3f90868928	%trCRM/resVer/Android/VerCtl/other.ver8,dc65aaee0c1df6fcd7279730917b98fe
\ No newline at end of file
+r8	(trCRM/resVer/Android/VerCtl/priority.ver8,3e915803cfd2bb3ae01e78d9ae0198668	%trCRM/resVer/Android/VerCtl/other.ver8,dc65aaee0c1df6fcd7279730917b98fe
\ No newline at end of file
